C:\TEMP\perl---please-run-the-install-script---\lib\Locale\Codes.pm
C:\TEMP\perl---please-run-the-install-script---\lib\Locale\Codes.pod
C:\TEMP\perl---please-run-the-install-script---\lib\Locale\Codes\Changes.pod
C:\TEMP\perl---please-run-the-install-script---\lib\Locale\Codes\Country.pm
C:\TEMP\perl---please-run-the-install-script---\lib\Locale\Codes\Currency.pm
C:\TEMP\perl---please-run-the-install-script---\lib\Locale\Codes\Language.pm
C:\TEMP\perl---please-run-the-install-script---\lib\Locale\Codes\Script.pm
C:\TEMP\perl---please-run-the-install-script---\lib\Locale\Constants.pm
C:\TEMP\perl---please-run-the-install-script---\lib\Locale\Constants.pod
C:\TEMP\perl---please-run-the-install-script---\lib\Locale\Country.pm
C:\TEMP\perl---please-run-the-install-script---\lib\Locale\Country.pod
C:\TEMP\perl---please-run-the-install-script---\lib\Locale\Currency.pm
C:\TEMP\perl---please-run-the-install-script---\lib\Locale\Currency.pod
C:\TEMP\perl---please-run-the-install-script---\lib\Locale\Language.pm
C:\TEMP\perl---please-run-the-install-script---\lib\Locale\Language.pod
C:\TEMP\perl---please-run-the-install-script---\lib\Locale\Script.pm
C:\TEMP\perl---please-run-the-install-script---\lib\Locale\Script.pod
